{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano GRX 11V"
    },
    "poids constructeur (en g)": 9600,
    "taille de roues": "700mm"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Alpha Série 300, douille de direction conique, acheminement interne des câbles, maintien de chaîne 3S, boîtier de pédalier T47, fixations de porte-bagages et de garde-boue, fixations intégrées pour sacoche de cadre, freins à disque à fixation Flat-Mount, axe traversant 142x12 mm",
      "fourche": "Checkpoint, fourreaux en carbone, pivot conique en alliage, fixations pour porte-bagages, fixations pour garde-boue, freins à disque à fixation Flat-Mount, axe traversant 12x100 mm"
    },
    "direction": {
      "cintre": "Taille 49 : Bontrager Elite Gravel, largeur de 38 cm Taille 52 : Bontrager Elite Gravel, largeur de 40 cm Taille 54, 56 : Bontrager Elite Gravel, largeur de 42 cm Taille 58, 61 : Bontrager Elite Gravel, largeur de 44 cm",
      "jeu de direction": "Roulement à cartouche étanche intégré FSA, 1,125 pouce sur le haut, 1,5 pouce sur le bas",
      "potence": "Taille 49 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 mm Taille 52, 54 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 80 mm Taille 56, 58 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 90 mm Taille 61 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 100 mm"
    },
    "poids ": "9.60 kg",
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Paradigm, Tubeless Ready, 24 trous, largeur de 21 mm, valve presta ou Bontrager Paradigm SL, Tubeless Ready, 24 trous, largeur de 21 mm, valve presta"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager GR2 Team Issue, Tubeless Ready, Inner Strength casing, tringle en aramide, 120 tpi, 700x40C"
      }
    },
    "ruban de cintre": "Ruban de guidon Bontrager Supertack Perf",
    "sacoche": "Taille 49 : Adventure Boss frame bag, 80 cu in (1.31L) Taille 52 : Adventure Boss frame bag, 104 cu in (1.7L) Taille 54 : Adventure Boss frame bag, 153 cu in (2.5L) Taille 56 : Adventure Boss frame bag, 183 cu in (3L) Taille 58 : Adventure Boss frame bag, 305 cu in (5L) Taille 61 : Adventure Boss frame bag, 360 cu in (5.9L)",
    "transmission": {
      "boîtier de pédalier": "Praxis, T47 fileté, roulement interne",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7000, 11-42 dents, 11 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano HG601"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano GRX RX812, chape longue, pignon 42 dents max. 11 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano GRX RX810, 2x11 vitesses"
      },
      "pédalier": "Taille 49 : Shimano GRX RX600, 40 dts, longueur de 165 mm Taille 52 : Shimano GRX RX600, plateau 40 dts, longueur de 170 mm Taille 54, 56 : Shimano GRX RX600, 40 dts, longueur de 172,5 mm Taille 58, 61 : Shimano GRX RX600, plateau 40 dts, longueur de 175 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano GRX Hydr. Disc Brake, 160/160 mm"
      },
      "selle": "Taille 49, 52 : Bontrager P3 Verse Comp, rails en acier, largeur de 155 mm Taille 54, 56, 58, 61 : Bontrager P3 Verse Comp, rails en acier, largeur de 145 mm",
      "tige de selle": "Easton EA70 AX, 27,2 mm, déport 0 mm, débattement 50 mm"
    }
  },
  "categories": [
    "Gravel"
  ],
  "description": "Le Checkpoint ALR 5 Driftless est un vélo de gravel d’excellente qualité présenté dans une mise en peinture personnalisée qui vous accompagnera pendant de nombreux kilomètres sur route, chemin de terre et même les chemins de gravier les plus inhospitaliers. La richesse des caractéristiques comme la géométrique progressive agile, mais stable, de nombreuses fixations et une transmission GRX simplifient la personnalisation en fonction des aventures qui vous attirent.\r\n\r\nVous êtes à la recherche d’un vélo conçu pour l’aventure, mais qui ne nie pas son statut ’œuvre d’art. Depuis le cadre et les composants solides jusqu’à la mise en peinture inspirée par les collines et les routes tranquilles de la région Driftless du Wisconsin, ce vélo est l’incarnation de l’exploration tout-terrain.\r\n\r\nLe Checkpoint ALR 5 Driftless offre des composants de qualité, un cadre en alliage d'aluminium, une mise en peinture personnalisée exclusive et une multitude de caractéristiques comme le dégagement de pneus supérieur et des options de personnalisation qui vous permettront de vous lancer dans des aventures plus ambitieuses et plus passionnantes.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1025
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 393
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 538
      },
      "taille cadre": 49,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 541
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1033
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 399
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 553
      },
      "taille cadre": 52,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.8
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.2
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1041
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 403
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 571
      },
      "taille cadre": 54,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1048
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 407
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre": 56,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1058
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 411
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille cadre": 58,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 580
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 507
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 195
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1070
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      },
      "taille cadre": 61,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    }
  ],
  "gtin13": "601842670354",
  "image": "https://product-cdn-frz.alltricks.com/medium/557/354557/2354557/4391313",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Checkpoint ALR 5",
  "modelDate": "2023",
  "name": "Trek Checkpoint ALR 5 Driftless Shimano GRX 11V 700 mm Rouge Blood 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842670354",
      "mpn": "5268084",
      "price": 1999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2168142",
      "stock": 2,
      "taille": "54 cm / 168-174 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2391650-gravel_bike_trek_checkpoint_alr_5_driftless_shimano_grx_11v_700_mm_rouge_blood_2023"
    }
  ],
  "sku": "2354557",
  "tailles": [
    "49 cm / 156-162 cm",
    "52 cm / 163-168 cm",
    "54 cm / 168-174 cm",
    "56 cm / 174-180 cm",
    "58 cm / 180-185 cm",
    "61 cm / 185-191 cm"
  ]
}
